#wrapper{
	margin: 0px auto;
	text-align: left;
	width: 960px;
}

.ellipse{
	float: left;
}

.container2{
	width: 610px;
	float: none;
	margin: 0 auto;
	padding: 0;
}


.page_navigation, .alt_page_navigation{
	padding-bottom: 0 0 10px 50px;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;
	color:white;
	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	background-color:#AA507B;
}
.active_page{
	background-color:#F7E6F5 !important;
	color:#AA507B !important;
}	

.content2, .alt_content2{
	color: black;
}

.content2 li, .content2 ul, .alt_content2 li, .content2 > p{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#main_container_top li{
	margin: 0;
	padding: 0;
}

.center {
	margin: 0px auto;
}